Skip to navigation

List

The workspace’s audit log, newest first. Needs auditLogs:read; a session, a workspace admin’s.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

actorIdstringOptional

Only what this person (or key) did.

actionstringOptional

Events starting with this, such as launch. or member.deleted.

sincedatetimeOptional
From this moment on.
untildatetimeOptional
Before this moment.
limitintegerOptional
cursorstringOptional

Response

This endpoint returns an object.
datalist of objects
hasMoreboolean
nextCursorstringOptional

Pass as cursor for the next page; null on the last.

Errors

401
Unauthorized Error
403
Forbidden Error
422
Validation Error
429
Too Many Requests Error